.topic-strukturpolitik {
  --bricks-color-denpwo: #D8E4DA;
}

.topic-industriepolitik {
  --bricks-color-denpwo: #FAE7D2;
}

.topic-arbeit {
  --bricks-color-denpwo: #F9F0CA;
}

.topic-csr {
  --bricks-color-denpwo: #E7E1F1;
}

.topic-gesellschaft {
  --bricks-color-denpwo: #D8E4DA;
}

.topic-kommunikation {
  --bricks-color-denpwo: #EBCCDD;
}

.pswp.brx.pswp--click-to-zoom.pswp--zoom-allowed .pswp__img {
    background: #fff;
    padding: 25px;
}